55.02: Facebook verlangt java script ?

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Hallo,
    ich nutze Firefox 55.02 32 bit. Ich glaube Firefox hat sich von selber auf 55.02 aktualisiert. Mein System ist Win 10 Prof 64 bit.
    Facebook verlangt jetzt "JavaScript erforderlich"
    "Leider funktioniert Facebook ohne aktiviertes JavaScript nicht richtig. Wenn du JavaScript nicht aktivieren kannst, versuche mobile-optimized website. aufzurufen"


    Auch meine Suchseiten für Flüge reagieren nicht mehr richtig.


    Ich habe hier mehrmals gelesen, dass Firefox java nicht mehr unterstützt, man n es aber nicht brauche..?


    Mit MS Edge kann ich Firefox wie gewohnt nutzen, möchte aber bbei Firefox bleiben.


    LG Ede

    WIN 10, iPhone 11 Pro Max 256 GB, iPad 2018 128 GB-

    Immer die aktuelles Versionen inkl. Updates.

  • Java und JavaScript sind zwei vollkommen verschiedene Dinge, beides hat nur einen ähnlichen Namen. Firefox unterstützt kein Java mehr, Facebook benötigt aber JavaScript.


    Aktiviere JavaScript wieder, das hat sich nicht von alleine deaktiviert. Entweder hast du das über die Seite about:config deaktiviert (suche dort nach javascript.enabled, das muss auf true stehen; falls nicht einen Doppelklick machen) oder du verwendest ein Add-on wie NoScript oder uMatrix, welches JavaScript deaktiviert.

  • @Sören,
    perfekt, alles wieder o.k.
    Danke für die schnelle Hilfe... und das am Sonntag Morgen.


    LG Ede

    WIN 10, iPhone 11 Pro Max 256 GB, iPad 2018 128 GB-

    Immer die aktuelles Versionen inkl. Updates.